## haskell-heterocephalus 1.0.5.2

=== debian/changelog ===
haskell-heterocephalus (1.0.5.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 07 Dec 2018 18:51:57 -0500
