## haskell-heterocephalus 1.0.5.3

=== debian/changelog ===
haskell-heterocephalus (1.0.5.3-3build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:32:35 +0000

haskell-heterocephalus (1.0.5.3-3build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Aug 2020 18:12:44 +0000

haskell-heterocephalus (1.0.5.3-3) unstable; urgency=medium

  * Don't build test executables with RTS -N; most of
    Debian's architectures lack SMP support.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 23 Jul 2020 08:42:43 +0300

haskell-heterocephalus (1.0.5.3-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 13:40:18 +0300

haskell-heterocephalus (1.0.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 29 Jul 2019 16:59:44 -0400
