## haskell-heterocephalus 1.0.5.6

=== debian/changelog ===
haskell-heterocephalus (1.0.5.6-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 29 Jul 2022 09:20:06 -0400
