=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-heterocephalus
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -9,20 +8,16 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-blaze-html-dev (>= 0.8),
- libghc-blaze-html-dev (<< 0.10),
- libghc-blaze-html-prof (>= 0.8),
- libghc-blaze-html-prof (<< 0.10),
- libghc-blaze-markup-dev (>= 0.7),
- libghc-blaze-markup-dev (<< 0.9),
- libghc-blaze-markup-prof (>= 0.7),
- libghc-blaze-markup-prof (<< 0.9),
- libghc-dlist-dev (>= 0.7.1.1),
- libghc-dlist-prof (>= 0.7.1.1),
+ libghc-blaze-html-dev (>= 0.9),
+ libghc-blaze-html-prof,
+ libghc-blaze-markup-dev (>= 0.8),
+ libghc-blaze-markup-prof,
+ libghc-dlist-dev (>= 0.8),
+ libghc-dlist-prof,
  libghc-shakespeare-dev (>= 2.0),
- libghc-shakespeare-dev (<< 2.1),
- libghc-shakespeare-prof (>= 2.0),
- libghc-shakespeare-prof (<< 2.1),
+ libghc-shakespeare-prof,
+ libghc-template-haskell-compat-v0208-dev (>= 0.1.2),
+ libghc-template-haskell-compat-v0208-prof,
  libghc-glob-dev,
  libghc-glob-prof,
  libghc-doctest-dev (>= 0.10),
@@ -32,7 +27,8 @@
  libghc-blaze-markup-doc,
  libghc-dlist-doc,
  libghc-shakespeare-doc,
-Standards-Version: 4.5.0
+ libghc-template-haskell-compat-v0208-doc,
+Standards-Version: 4.6.1
 Homepage: https://github.com/arowM/heterocephalus#readme
 X-Description: type-safe template engine for popular front-end tools
  Heterocephalus is intended for use with another feature-rich template
