=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.6),
  ghc-prof,
- libghc-blaze-html-dev (>= 0.9),
+ libghc-blaze-html-dev (>= 0.9.1.2),
  libghc-blaze-html-prof,
- libghc-blaze-markup-dev (>= 0.8),
+ libghc-blaze-markup-dev (>= 0.8.2.8),
  libghc-blaze-markup-prof,
- libghc-dlist-dev (>= 0.8),
+ libghc-dlist-dev (>= 1.0),
  libghc-dlist-prof,
- libghc-shakespeare-dev (>= 2.0),
+ libghc-shakespeare-dev (>= 2.0.26),
  libghc-shakespeare-prof,
- libghc-template-haskell-compat-v0208-dev (>= 0.1.2),
+ libghc-template-haskell-compat-v0208-dev (>= 0.1.7),
  libghc-template-haskell-compat-v0208-prof,
  libghc-glob-dev,
  libghc-glob-prof,
@@ -28,8 +28,10 @@
  libghc-dlist-doc,
  libghc-shakespeare-doc,
  libghc-template-haskell-compat-v0208-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/arowM/heterocephalus#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-heterocephalus
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-heterocephalus]
 X-Description: type-safe template engine for popular front-end tools
  Heterocephalus is intended for use with another feature-rich template
  engine, such as pug, slim, or haml, and provides a way to interpolate
